Loading...
Searching...
No Matches
mbedtls_pem_context Struct Reference

PEM context structure. More...

`#include <pem.h>`

## Data Fields

unsigned char * | private_buf
size_t | private_buflen
unsigned char * | private_info

## Detailed Description

PEM context structure.

Definition at line 52 of file pem.h.

## Field Documentation

## private_buf

unsigned char* mbedtls_pem_context::private_buf

buffer for decoded data

Definition at line 53 of file pem.h.

## private_buflen

size_t mbedtls_pem_context::private_buflen

length of the buffer

Definition at line 54 of file pem.h.

## private_info

unsigned char* mbedtls_pem_context::private_info

buffer for extra header information

Definition at line 55 of file pem.h.

The documentation for this struct was generated from the following file:

- pem.h